DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# Sinh

trigonometric function

## SYNOPSIS

dip_Error dip_Sinh ( in, out )

## DATA TYPES

binary, integer, float

## FUNCTION

Computes the hyperbolic sine of the input image values.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input
`dip_Image` | `out` | Output

## SEE ALSO

`Sin`, `Cos`, `Tan`, `Asin`, `Acos`, `Atan`, `Atan2`, `Cosh`, `Tanh`